.block-cross-selling > h2 {
	color: #81725e;
	font-family: "NovecentoWideDemiBold", Arial, Helvetica, sans-serif !important;
	font-size: 1.6em;
	text-transform: uppercase !important;
	padding: 0 0 20px;
}
.block-cross-selling .content {
	padding: 0 0 30px;
	margin: 0 -10px;
}
.block-cross-selling .views-row {
	width: 25%;
	padding: 0 10px;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.block-cross-selling .node .media img {
	width: 100%;
	height: auto;
	display: block;
}
.block-cross-selling .node .apercu {
	margin: 20px 0 0;
}
.block-cross-selling .node .apercu h2 {
	font-size: 1.25em;
	margin: 0 0 5px;
}
.block-cross-selling .node .apercu h2,
.block-cross-selling .node .apercu h2 a {
	color: #009de0;
}
.block-cross-selling .node .apercu h2 a:hover,
.block-cross-selling .node .apercu h2 a:focus,
.block-cross-selling .node .apercu h2 a:active {
	color: #003bc1;
}
.block-cross-selling .node .apercu .date {
	font-weight: bold;
}
.block-cross-selling .node .apercu .date,
.block-cross-selling .node .apercu .resume {
	margin: 5px 0 0;
}
.block-cross-selling .node .apercu .resume * {
	margin: 0;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1050px) {
	
	.block-cross-selling .views-row {
		width: 33.33333%;
	}
	.block-cross-selling .views-row:nth-child(4) {
		display: none;
	}
}

@media only screen and (max-width: 760px) {
	
	.block-cross-selling .content {
		margin: 0;
	}
	.block-cross-selling .views-row {
		width: auto;
		padding: 0;
		float: none;
	}
	.block-cross-selling .views-row:nth-child(3) {
		display: none;
	}
	.block-cross-selling .views-row:nth-child(n+2) {
		border-top: 1px solid #b3b3b3;
		padding-top: 10px;
		margin-top: 10px;
	}
	.block-cross-selling .node .media {
		width: 150px;
		float: left;
	}
	.block-cross-selling .node .apercu {
		margin: 0 0 0 160px;
	}
	.block-cross-selling .node .apercu h2 {
		font-size: 1.1em;
		margin-bottom: 0;
	}
	.block-cross-selling .node .apercu .date,
	.block-cross-selling .node .apercu .resume {
		font-size: 0.9em;
		margin-top: 0;
	}
}